.shop4-form-in {
    background-color: #788599;
    padding: 10px 5px 1px 12px;
    clear: both;
}
.shop4-form-pad {
    padding: 16px 23px 16px 16px;
}
.shop4-form-submit {
    background-color: #788599;
    margin: 0 15px 10px 0; padding: 0;
    background-image: url(img/shop4-form-submit.gif);
    background-position: left bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    float: right;
}
.shop4-form-submit-right-corner {
    background-image: url(img/shop4-form-submit-right-corner.gif);
    background-position: right bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 0 12px 8px 12px;
}
.shop4-form-top {
    clear: both;
    background-color: #788599;
    background-image: url(img/shop4-form-top.gif);
    background-position: left top;
    background-repeat: no-repeat;
    height: 2px;
}
.shop4-form-top-right-corner {
    background-color: #788599;
    background-image: url(img/shop4-form-top-right-corner.gif);
    background-position: left top;
    background-repeat: no-repeat;
    width: 2px;
    height: 2px;
    float: right;
    overflow: hidden;
}
.shop4-form-bottom {
    background-color: #788599;
    background-image: url(img/shop4-form-bottom.gif);
    background-position: left top;
    background-repeat: no-repeat;
    height: 2px;
    overflow: hidden;
}
.shop4-form-bottom-right-corner {
    background-color: #788599;
    background-image: url(img/shop4-form-bottom-right-corner.gif);
    background-position: left top;
    background-repeat: no-repeat;
    width: 2px;
    height: 2px;
    float: right;
    overflow: hidden;
}
.shop4-form-fieldset {
    background-color: #fff;
    margin: 0 0 4px 0;
}
.shop4-form-fieldset-left-border {
    background-image: url(img/shop4-form-fieldset-left-border.gif);
    background-position: left top;
    background-repeat: repeat-y;
}
.shop4-form-fieldset-right-border {
    background-image: url(img/shop4-form-fieldset-right-border.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
.shop4-form-fieldset-top {
    height: 2px;
    background-image: url(img/shop4-form-fieldset-top.gif);
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.shop4-form-fieldset-top-right-corner {
    float: right;
    height: 2px; width: 9px;
    background-image: url(img/shop4-form-fieldset-top-right-corner.gif);
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.shop4-form-fieldset-bottom {
    height: 9px;
    background-image: url(img/shop4-form-fieldset-bottom.gif);
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.shop4-form-fieldset-bottom-right-corner {
    float: right;
    height: 9px; width: 9px;
    background-image: url(img/shop4-form-fieldset-bottom-right-corner.gif);
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}

.shop4-order-steps {
    margin: 8px 0 0 16px; padding: 0;
    height: 50px;
}
.shop4-order-steps li {
    float: left;
    font-size: 0.8em;
    line-height: 1.3em;
    font-weight: bold;
    color: #fff;
    margin: 0 8px 0 0; padding: 0;
    list-style: none;
    width: 105px; height: 50px;
    background-color: #b5bdc6;
    background-image: url(img/shop4-order-steps-left.gif);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    position: relative;
}
.shop4-order-steps li .in {
    height: inherited;
    background-image: url(img/shop4-order-steps-right.gif);
    background-repeat: no-repeat;
    background-position: right top;
}
.shop4-order-steps li.active {
    background-color: #788599;
    background-image: url(img/shop4-order-steps-left-a.gif);
}
.shop4-order-steps li.active .in {
    background-image: url(img/shop4-order-steps-right-a.gif);
}
.shop4-order-steps .no {
    background-repeat: no-repeat;
    background-position: 8px 12px;
    padding: 8px 8px 4px 28px;
    width: 69px;
}
.shop4-order-steps .tab1 {
    background-image: url(img/shop4-order-steps-no1.gif);
}
.shop4-order-steps li.active .tab1 {
    background-image: url(img/shop4-order-steps-no1a.gif);
}
.shop4-order-steps .tab2 {
    background-image: url(img/shop4-order-steps-no2.gif);
}
.shop4-order-steps li.active .tab2 {
    background-image: url(img/shop4-order-steps-no2a.gif);
}
.shop4-order-steps .tab3 {
    background-image: url(img/shop4-order-steps-no3.gif);
}
.shop4-order-steps li.active .tab3 {
    background-image: url(img/shop4-order-steps-no3a.gif);
}
.shop4-order-steps .tab4 {
    background-image: url(img/shop4-order-steps-no4.gif);
}
.shop4-order-steps li.active .tab4 {
    background-image: url(img/shop4-order-steps-no4a.gif);
}
.shop4-order-steps .tab5 {
    background-image: url(img/shop4-order-steps-no5.gif);
}
.shop4-order-steps li.active .tab5 {
    background-image: url(img/shop4-order-steps-no5a.gif);
}


/* -- kosik --*/
table.shop4-basket-view {
    border-collapse: collapse;
    width: 100%;
    text-align: left;
}
table.shop4-basket-view tr.line {
    background-image: url(img/shop4-dot-h.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
}
table.shop4-basket-view th,
table.shop4-basket-view td {
    padding: 2px 4px;
}
table.shop4-basket-view .select,
table.shop4-basket-view .quantity,
table.shop4-basket-view .no {
    width: 1px;
}
table.shop4-basket-view .price,
table.shop4-basket-view .total {
    text-align: right;
    width: 100px;
}
table.shop4-basket-view .action {
    text-align: right;
    height: 40px;
    vertical-align: top;
}
table.shop4-basket-view .recalc {
    text-align: right;
}

/* -- formular -- */

.shop4-error {
    color: red;
}

table.shop4-form {
    border-collapse: collapse;    
    width: 100%;
}
h2.shop4-form {
    padding: 0 0 2px 0;
    color: #6c6c6c;
    border-bottom: 1px solid #6c6c6c;
}
table.shop4-form th {
    width: 130px;
    text-align: right;
}
table.shop4-form th, .shop4-form table td {
    padding: 2px 4px;
}
table.shop4-form ul.wm4-form-error {
    display: inline;
    margin: 0; padding: 0;
}
table.shop4-form ul.wm4-form-error li {
    display: inline;
    margin: 0 0 0 0.3em; padding: 0;
    list-style: none;
    color: red;
    font-style: italic;
    text-transform: lowercase;
}

table.shop4-radio-list {
    border-collapse: collapse;
    width: 100%;
}
table.shop4-radio-list tr.even {
    background-color: #f9f9f9;
}
table.shop4-radio-list th,
table.shop4-radio-list td {
    padding: 2px 4px;
}
table.shop4-radio-list .radio {
    width: 4%;
}
table.shop4-radio-list .text {
    width: 96%;
}


table.shop4-order-confirm-items {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
table.shop4-order-confirm-items th {
    color: #fff;
    background-color: #b5bdc6;
}
table.shop4-order-confirm-items th,
table.shop4-order-confirm-items td {
    padding: 2px 4px;
}
table.shop4-order-confirm-items .quantity {
    width: 1px;
    text-align: right;
    white-space: nowrap;
}
table.shop4-order-confirm-items .price {
    width: 140px;
    text-align: right;
}
table.shop4-order-confirm-items tr.total-total td {
    text-align: right;
    height: 2em;
    vertical-align: bottom;
    font-size: 1.2em;
}


.shop4-form-fieldset .shop4-form-fieldset.first {
    margin-top: 0;
}
.shop4-form-fieldset .shop4-form-fieldset {
    border: 1px solid #6c6c6c;
    padding: 0; margin: 15px 0 0 0;
}
.shop4-form-fieldset legend {
    color: #6c6c6c;
    font-weight: bold;
    margin: 0 0 0 1em;
}
.shop4-form-fieldset-in {
    padding: 1em;
}

table.shop4-form-addresses {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
table.shop4-form-addresses tr.odd {
    background-color: #f9f9f9;
}
table.shop4-form-addresses .radio {
    width: 4%;
}
table.shop4-form-addresses .kontakt,
table.shop4-form-addresses .firma,
table.shop4-form-addresses .fadresa,
table.shop4-form-addresses .dadresa {
    width: 24%;
    padding: 2px;
}
table.shop4-form-addresses th {
    background-color: #b5bdc6;
    color: #fff;
}
table.shop4-form-addresses th, table.shop4-form-addresses td {
    padding: 2px 0; 
}
form {
    margin: 0; padding: 0;
}

table.shop4-poplatky-list td,
table.shop4-poplatky-list th {
    padding: 2px 4px;
    text-align: left;
}
table.shop4-poplatky-list th {
    text-align: right;
}


table.shop4-result-list td,
table.shop4-result-list th {
    padding: 2px 4px;
    text-align: left;
    vertical-align: top;
}
table.shop4-result-list th {
    width: 130px;
    text-align: right;
}
